{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "minecraft:amethyst_shard",
    "%": "minecraft:stick"
  },
  "pattern": [
    "#%",
    "%#"
  ],
  "result": {
    "count": 1,
    "id": "leashedplayer:amethyst_shears"
  }
}